<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>BA_Load__c</fullName>
    <externalId>false</externalId>
    <label>BA Load</label>
    <required>false</required>
    <trackHistory>false</trackHistory>
    <type>Picklist</type>
    <valueSet>
        <restricted>true</restricted>
        <valueSetDefinition>
            <sorted>false</sorted>
            <value>
                <fullName>Yardi</fullName>
                <default>false</default>
                <label>Yardi</label>
            </value>
            <value>
                <fullName>STR</fullName>
                <default>false</default>
                <label>STR</label>
            </value>
            <value>
                <fullName>NIC</fullName>
                <default>false</default>
                <label>NIC</label>
            </value>
            <value>
                <fullName>Equifax</fullName>
                <default>false</default>
                <label>Equifax</label>
            </value>
            <value>
                <fullName>D&amp;B</fullName>
                <default>false</default>
                <label>D&amp;B</label>
            </value>
        </valueSetDefinition>
    </valueSet>
</CustomField>
